body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  background-color:#C1E2FD;
  margin:0;
  text-align:center;
  color: #0000CC;
}

table.table {
	width:765px;
	border-left:thin solid #0000CC;
	border-right:thin solid #0000CC;
	border-bottom:thin solid #0000CC;
	border-collapse:collapse;
	padding:0;
	background-color:#FFFFFF;
	margin:auto;
}

h1.heading {font-weight:bold;
font-size:medium;
text-align:left;
}

.heading1 {
	font-weight:bold;
	font-size:medium;
	text-align:left;
}

.heading2 {
	font-weight:bold;
	font-size:1em;;
	text-align:left;
}


.subhead {
color:#5B5B00;
font-size:16px;
font-style:italic;
font-weight:bold;
font-stretch:semi-expanded;
text-shadow:Silver;
background-image:url(../wtk_images/bg.jpg);
}

.buttons{font-size:small;
font-weight:bold;
background-image:url(../wtk_images/bg.jpg);
color:#0033FF;
}

A:link{
font-weight:bold;
color:#0000CC;
text-decoration:none;
}

A:visited{
font-weight:bold;
color:#0000CC;
text-decoration:none;
}

A:hover{
	color:#3E77D7; 
	text-decoration: none
}

A:active{
color:#000066;
text-decoration:none;
}

.main {
	font-size:small;
	text-align:left;
	padding:2px 6px;
}

.divider {background-image:url(../wtk_images/bg.jpg);
}

.divider1 {background-image:url(../wtk_images/divider2.jpg);
height:32px;
background-repeat:no-repeat;
}

.footer {
	font-size:x-small;
	padding:5px 0;
}

.flleft {
	float:left;
	padding-right: 10px;
	padding-bottom:2px;
	clear:both;
}

.flright {float:right;
padding-left: 8px;
padding-bottom:2px;
}

.accolades {
	font-style:italic;
	font-weight:bold;
	font-size:0.9em;
}

.cb {clear:both;
margin-bottom:3px;
}

.cbj {clear:both;
margin-bottom:3px;
text-align:justify;
}